method=random
tiles=1-6
matchTiles=leaves_big_oak
metadata=3 7 15
weights=5 5 2 1 4 3
biomes=Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M IceMountains MegaTaiga MegaTaigaHills MegaSpruceTaiga

faces= sides bottom